    .publicationMenu h2,
    .publicationMenu ul,
    .publicationMenu ul li,
    .publicationHome p,
    .publicationHome h2 {
        margin: 0px
    }
    .publicationMenu ul ul {
        margin-left: 2rem;
    }
    .publicationMenu h2,
    .publicationHome h2 {
        font-weight: 300;
        font-size: 26px;
    }
    .publicationHome {
        padding: 0 20px;
    }
.publicationMenu {margin-top: 0px}


.indicator {
    
    border: 0px;
   
}

.printIndicatorYB {
    
    display: none;
}

.moduleHeader h2 {

  font-weight: 300;
    font-size: 26px;
  margin: 0px;
   

}

.moduleBody p {
    margin: 10px 0 15px;
  padding: 0px;
  max-width: 800px;

}

.moduleBody ul, .moduleBody ol {
    max-width: 800px;
}

/*
.moduleBody ul>li, .moduleBody ol>li {
    font-size: 15px;
    line-height: 22px;
}
*/

.indicatorHeadlineTable {
   
    margin: 10px 10px 10px 0px;
}

.indicator .moduleHeader h2 a {
  
  color: #ffffff;

}

.module {

  margin-top: 0px;
  margin-bottom: 50px;

}

.indicator .moduleHeader
{
  background-color: #00ada8;

}
.indicator.indicator-purple .moduleHeader {
  background-color: #213b69;
}

.OpenInExcel {
margin: 10px 0px;

}

.module.pink.publicationMenu,
.module.purple.publicationMenu {
    margin-bottom: 10px;
}

#chapterTitle {
    font-size: 26px;
    margin: 0px 0px 10px 0px;
  color: #07101a;
}

.indicator {
    
    max-width: none;
}



.indicator .moduleHeader h2 {
width: 80%;

}

span.currentbranch0 a {
    font-weight: 600;
    color: #00ada8;
}

/*census its a fact start*/

.censusFact, .StatisticsWithReservations {
    padding: 10px;
    background-color: #00ADA8;
    border-radius: 10px;
    color: #ffffff;
    margin: 0px auto 10px;
   
}

.censusFact p, .StatisticsWithReservations p {

text-align: center;
color: #ffffff;
max-width: none;



}

.itsafact {

font-size: 32px;
font-weight: 300;

}

.censusFact ul li {

margin-bottom: 10px;
    font-size: 20px;

}
  .censusFact ul {
  
  text-align: center;
    list-style: none;
    }
    
    .moduleBody .censusFact li {
    
    border-top: 0px;
    color: #ffffff;
    
    }
    
/*census its a fact end*/

/*media queries*/
    @media (max-width: 1023px) {
        
   
  
 
    }

@media print {
  
  .columnRightinner-rightcol {
  
  	display: block;
  }
  .indicator .moduleHeader
{
  background: none;
  border-bottom: 1px solid #999;
}
.indicator .moduleHeader h2 a {
  color: #333;
}  
  .moduleHeader h2 {
    line-height: 1.2;
}
  
  
}



